
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.7053031921
    D: 8658.85449219
    G: 0.0640000030398
    SC: 4738.44824219
    T60: 0.306021541357
    Tc: 0.13666190207
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.786000013351
    gc: 0.119999997318

sampleRate: 21000

filename: "training/summit_02_seg17.wav"
